<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7151s000" xml:lang="de">
   <Header>
      <Title>Dateilayouts nach Lieferanten (tppdm7151s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie Layouts für Lieferantendateien.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> Datei</Title>
         <FieldHelp ID="tppdm751.otbp">
            <Header>
               <Title>Lieferant</Title>
            </Header>
            <FuncDesc>In diesem Feld wird der Code angegeben, der den <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">Lieferanten</Link> kennzeichnet.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="otbp.nama">
            <Header>
               <Title>Bezeichnung</Title>
            </Header>
            <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
         </FieldHelp>
         <FieldGroup>
            <Title> Lieferantendatei</Title>
            <FieldHelp ID="tppdm751.path">
               <Header>
                  <Title>Pfad Dateiname</Title>
               </Header>
               <FuncDesc>In diesem Feld wird das Verzeichnis angegeben, in das die Datei mit den Daten des Lieferanten kopiert wird.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.fnam">
               <Header>
                  <Title>Dateiname</Title>
               </Header>
               <FuncDesc>In diesem Feld wird der Name der Datei angegeben, die die Preisdaten des Lieferanten enthält.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
         <FieldGroup>
            <Title> Dateieinstellungen</Title>
            <FieldHelp ID="tppdm751.poty">
               <Header>
                  <Title>Feldposition</Title>
               </Header>
               <FuncDesc>Durch die Anordnung der Felder wird bestimmt, wie die Daten in einer Datei gespeichert werden.</FuncDesc>
               <SimpleSection>
                  <Paragraph> 
                     <Link href="/baanerp/tc/domains/poty" role="domain">Feldposition</Link>
                  </Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.sepa">
               <Header>
                  <Title>Trennzeichen</Title>
               </Header>
               <FuncDesc>In diesem Feld wird das Trennzeichen angegeben, das die Trennung der Daten in einer Datei kennzeichnet.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dsct">
               <Header>
                  <Title>Rabattierungsverfahren</Title>
               </Header>
               <FuncDesc>In diesem Feld wird das Verfahren zur Bestimmung des Netto-Preises angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph> 
                     <Link href="/baanerp/tp/domains/pdm.dsct" role="domain">Rabattierungsverfahren</Link>
                  </Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dvfp">
               <Header>
                  <Title>Verteilungsfaktor Preise</Title>
               </Header>
               <FuncDesc>Der Faktor, durch den LN alle Preisangaben in einer Datei beim Einlesen von Dateien im Programm <GUIRef href="/baanerp/tp/pdm/tppdm7260m000" role="session">Lieferantendateien einlesen und/oder drucken (tppdm7260m000)</GUIRef> dividiert.</FuncDesc>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
      <FieldGroup>
         <Title> Layout</Title>
         <FieldGroup>
            <Title> Feldeinstellungen</Title>
            <FieldHelp ID="item.yeno">
               <Header>
                  <Title>Artikel</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN den Artikel in der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.itmo">
               <Header>
                  <Title>Artikel Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position des Artikels im Verhältnis zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.itms">
               <Header>
                  <Title>Artikel Startposition</Title>
               </Header>
               <FuncDesc>Die Startposition des Artikels in der Datei.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.itml">
               <Header>
                  <Title>Artikel Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl des Artikelcodes in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dscr">
               <Header>
                  <Title>Bezeichnung</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN die Artikelbezeichnung in der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dsco">
               <Header>
                  <Title>Bezeichnung Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position der Artikelbezeichnung im Verhältnis zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dscs">
               <Header>
                  <Title>Bezeichnung Startposition</Title>
               </Header>
               <FuncDesc>Die Startposition der Artikelbezeichnung in der Datei.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dscl">
               <Header>
                  <Title>Bezeichnung Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl der Artikelbezeichnung in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.cunr">
               <Header>
                  <Title>Lieferanteneinheit</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN die Einheit des Lieferanten aus der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.cuno">
               <Header>
                  <Title>Lieferanteneinheit Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position des Einheitencodes des Lieferanten in Relation zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.cuns">
               <Header>
                  <Title>Lieferanteneinheit Startposition</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Startposition des Einheiten-Codes des Lieferanten in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.cunl">
               <Header>
                  <Title>Lieferanteneinheit Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl des Einheiten-Codes des Lieferanten in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="gpri.yeno">
               <Header>
                  <Title>Brutto-Preis</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN den Bruttopreis in der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.gpro">
               <Header>
                  <Title>Brutto-Preis Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position des Bruttopreises im Verhältnis zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.gprs">
               <Header>
                  <Title>Brutto-Preis Startposition</Title>
               </Header>
               <FuncDesc>Die Startposition des Bruttopreises in der Datei.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.gprl">
               <Header>
                  <Title>Brutto-Preis Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl des Bruttopreises in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.nprr">
               <Header>
                  <Title>Netto-Preis</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN den Nettopreis in der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.npro">
               <Header>
                  <Title>Netto-Preis Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position des Nettopreises im Verhältnis zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.nprs">
               <Header>
                  <Title>Netto-Preis Startposition</Title>
               </Header>
               <FuncDesc>Die Startposition des Nettopreises in der Datei.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.nprl">
               <Header>
                  <Title>Netto-Preis Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl des Nettopreises in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dcgr">
               <Header>
                  <Title>Rabattgruppe</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN die Rabattgruppe in der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dcgo">
               <Header>
                  <Title>Rabattgruppe Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position der Rabattgruppe im Verhältnis zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dcgs">
               <Header>
                  <Title>Rabattgruppe Startposition</Title>
               </Header>
               <FuncDesc>Die Startposition der Rabattgruppe in der Datei.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.dcgl">
               <Header>
                  <Title>Rabattgruppe Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl der Rabattgruppe in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.txtr">
               <Header>
                  <Title>Text</Title>
               </Header>
               <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, liest LN den Text in der Datei ein.</FuncDesc>
            </FieldHelp>
            <FieldHelp ID="tppdm751.txto">
               <Header>
                  <Title>Text Folgenummer</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Folgenummer angegeben, die die Position des Textes im Verhältnis zu anderen Daten in der Datei anzeigt.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#sepa" role="option">Trennzeichen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.txts">
               <Header>
                  <Title>Text Startposition</Title>
               </Header>
               <FuncDesc>Die Startposition des Textes in der Datei.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
            <FieldHelp ID="tppdm751.txtl">
               <Header>
                  <Title>Text Länge</Title>
               </Header>
               <FuncDesc>In diesem Feld wird die Zeichenanzahl des Textes in der Datei angegeben.</FuncDesc>
               <SimpleSection>
                  <Paragraph>Dieses Feld ist nur aktiv, wenn das Feld <GUIRef href="/baanerp/tp/pdm/tppdm7151s000#tppdm751.poty" role="manual">Feldposition</GUIRef> auf <GUIRef href="/baanerp/tc/domains/poty#fipo" role="option">Feste Positionen</GUIRef> gesetzt ist.</Paragraph>
               </SimpleSection>
            </FieldHelp>
         </FieldGroup>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tppdm7451m000">
         <Header>
            <Title>Dateilayouts nach Lieferanten drucken</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/tp/pdm/tppdm7451m000" role="session">Dateilayouts nach Lieferanten drucken (tppdm7451m000)</GUIRef> auf, mit dem das Layout von Lieferantendateien gedruckt wird.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>